.body{
width: 100%;
background: linear-gradient(-45deg, #9e005d, #666666, #ed1e79, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite;
}
@keyframes gradient {
0% {
background-position: 0% 50%;
}
50% { 
background-position: 100% 50%; 
} 
100% { 
background-position: 0% 50%;  
}
}
div *::selection{
background:#523f86;
color: #ffffff;
}      
.getanibtn{
background: linear-gradient(-45deg,#9e005d,#ed1e79);
color: #fff;    
}
.kodebtn{
background: #9e005d;
color: #fff;
}
.icon_btns{
background: #ed1e79;
}    
.colorvalue2{
text-align: left;
}
.add-field-btn{
width: auto;
height: 40px;
padding-left: 10%;
padding-right: 10%;
border: none;
outline: none;
background: #523f86;
color: #ffffff;
font-family: 'Poppins'; 
margin-top: 10px;
cursor: pointer;
font-size: 0.9em;
border-radius: 5px;   
}
#top-label-txt{
text-align: center;
}
.label-name{
font-weight: bold;
display: block;
margin-top: 10px;
}
.column-name{
width: 100%;
height: 40px;
padding: 10px;
border: 1px solid #ccc;
outline: none;
border-radius: 5px;
margin-top: 10px;
margin-bottom: 10px;
font-size: 1em;
font-family: 'Poppins';
}
label {
font-weight: bold;
display: block;
margin-top: 10px;
}
.checkbox-name{
margin-bottom: 10px;
}
.remove-btn{
width: auto;
height: 40px;
border: none;
outline: none;
background-color: #d9534f;
color: #ffffff;
border-radius: 5px;
cursor: pointer;
padding-left: 5%;
padding-right: 5%;
}
#sqlOutput {
background: #1e1e1e;
padding: 10px;
border:none;
color: #d1d1d1;
margin-top: 20px;
white-space: pre;
overflow-x: auto;
font-family: Consolas, monospace;
}